/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*-------- Design style --------*/



@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300);
.section {
	padding-top: 30px;
	padding-bottom: 30px;
}
.section h4 {
	font-weight: normal;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 15px;
	padding-right: 0px;
	padding-left: 11px;
	color: #111111;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.social-icon {
	margin-left: 13px;
	margin-top: 5px;
}
.social-txt {
	margin-top: -22px;
	margin-left: 49px;
}
.floatl {
	float: left;
}
.floatr {
	float: right;
}
.pc_display {
	display: block;
}
.mobile_display {
	display: none;
}
.pre_defined_color {
	background: #40C199;
}
#skin_wrap {
	width: 100%;
	position: inherit!important;
	z-index: 1;
	margin: 0 auto;
	background: #fff;
	display: inline-table;
}
.skin_width {
	clear: both;
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#skin_header {
*position:relative;
*z-index:999;
}
.icons_bar {
}
.icons_menu {
	float: right;
	background: url(../images/icons_menu_bg.png) no-repeat right bottom #40C199;
	padding: 0 18px 0 5px;
	height: 40px;
}
.header_top {
	position: relative;
	min-height: 50px;
}
.logo_style {
	float: left;
	margin-top: 15px;
	padding: 0;
}
#skin_nav {
	background: none repeat scroll 0 0 #A80000;
	clear: both;
	min-height: 46px;
	position: relative;
	width: 100%;
	z-index: 920;
}
.skin_banner {
	position: relative;
}
.banner_style {
	min-height: 30px;
	position: relative;
	z-index: 910;
}
.bannerpane .dnnActionMenu {
	top: 35px;
}
.page_name {
	background: #40C199;
	position: relative;
	min-height: 70px;
}
.pagename_style h1 {
	color: #fff;
	text-align: center;
	line-height: 70px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
	z-index: 913;
	margin: 0;
}
.skin_content {
	clear: both;
}
#skin_footer {
	background: #fff;
}
.footer_top {
	background: #3A3A3A;
	min-height: 0;
}
.footer_top, .footer_top .Normal, .footer_top p, .footer_top div, .footer_top span, .footer_top li, .footer_top td, .footer_top a, .footer_top dt, .footer_top dd, .footer_top h1, .footer_top h2, .footer_top h3, .footer_top h4, .footer_top h5, .footer_top h6 {
	color: #FFFFFF;
}
.footerpane_style {
	padding: 0 10px;
}
.footer_bottom {
	min-height: 50px;
	color: #444;
}
.copyright_style {
	clear: both;
	padding: 15px 5px;
	text-align: center;
	width: 100%;
}
.socialp_style {
	float: right;
	padding: 5px 10px;
	min-width: 100px;
}
/*.mobile_UI, .mobile_UI .mobile_menu, .mobile_UI .mobile_search, .mobile_UI .mobile_login, .mobile_UI .mobile_user, .mobile_UI .mobile_language {
	display: none;
}*/
/*leftmenu page style*/
.LM_main_content {
	margin-top: 0;
}
.LM_position {
	float: left;
	width: 22%;
	padding: 5px 1% 20px 0;
}
.LM_skin_content {
	float: left;
	min-height: 350px;
	width: 75%;
	padding: 5px 1% 20px;
}
.leftside_style {
	padding: 0;
}
/*error_page style*/
.error_page .icons_menu {
	display: none;
}
a:link, a:visited, a:active {
	color: #A80000;
	text-decoration: none;
}
/*--------- StandardMenu style ----------*/
#standardMenu {
	position: relative;
	margin: 0 auto;
}
#standardMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#standardMenu li {
	position: relative;
	display: block;
	float: left;
	margin-right: 1px;
	list-style-type: none;
}
#standardMenu .rootMenu li a {
	background: none;
	display: block;
	position: relative;
	float: none;
	z-index: 10;
	cursor: pointer;
	text-decoration: none;
}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover {
	text-decoration: none;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.3s ease-in;
	transition: background 0.4s ease;
}
#standardMenu .rootMenu li a span {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 46px;
	padding: 0 11px;
	text-shadow: none;
	text-transform: uppercase;
	white-space: nowrap;
}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span {
	color: #fff;
}
/*-- submenu --*/
#standardMenu .subMenu {
	display: none;
	position: absolute;
	top: 47px;
	z-index: 1210;
}
#standardMenu .rootMenu li.rmHover .subMenu {
	display: block;
}
#standardMenu .subMenu ul {
	margin: 0;
	padding: 0;
	position: relative;
	width: 192px;
	border: 1px solid #DDDDDD;
	z-index: 1200;
}
#standardMenu .subMenu li {
	float: none;
	clear: both;
	width: 100%;
	padding: 0;
*margin-bottom:-3px;
	position: relative;
}
#standardMenu .subMenu li.item a {
	background: #fff;
	background: rgba(255,255,255,0.95);
	border-bottom: 1px solid #CECECE;
}
#standardMenu .subMenu li.last > a {
	border-bottom: none;
}
#standardMenu .subMenu li.item a span {
	border-bottom: none;
	display: block;
	background: none;
	font-size: 12px;
	color: #555555;
	font-weight: normal;
	white-space: normal;
	height: auto;
	line-height: 1.5em;
	padding: 10px 10px 10px 12px;
	text-shadow: none;
	text-transform: none;
	margin: 0;
}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span {
	color: #40C199;
}
#standardMenu .subMenu li.item a:hover span {
	color: #A80000;
	cursor: pointer;
}
#standardMenu .subMenu .subarrow {
	background: url(../images/menu-arrow01.gif) no-repeat;
	position: absolute;
	right: 0;
	top: 16px;
	width: 15px;
	height: 7px;
}
#standardMenu ul li ul li ul {
	width: 180px;
	margin: 0;
}
#standardMenu ul li ul li ul.level1 {
	display: none;
	position: absolute;
	left: 192px;
	top: -1px;
}
#standardMenu ul li ul li ul li ul {
	display: none;
}
#standardMenu ul li ul li ul li:hover ul.level2 {
	display: block;
	position: absolute;
	left: 180px;
	top: -1px;
}
#standardMenu ul li ul li ul li ul li ul {
	display: none;
}
#standardMenu ul li ul li ul li ul li:hover ul.level3 {
	display: block;
	position: absolute;
	left: 180px;
	top: -1px;
}
#standardMenu img.mmIcon {
	max-height: 24px;
	margin-right: 7px;
	vertical-align: middle;
}
#standardMenu img.rootIcon {
	max-height: 30px;
	margin-right: 6px;
	vertical-align: middle;
}
/*--------- MegaMenu style ----------*/
#megaMenu {
	position: relative;
	margin: 0 auto;
}
#megaMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#megaMenu li {
	position: relative;
	display: block;
	float: left;
	margin-right: 1px;
	list-style-type: none;
}
#megaMenu .root li a {
	background: none;
	display: block;
	position: relative;
	float: none;
	z-index: 10;
	cursor: pointer;
	text-decoration: none;
}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover {
	background: #40C199;
	text-decoration: none;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.3s ease-in;
	transition: background 0.4s ease;
}
#megaMenu .root li a span {
	display: block;
	padding: 0 22px;
	height: 40px;
	line-height: 40px;
	color: #1A1A1A;
	white-space: nowrap;
	font-size: 14px;
	font-weight: bold;
	text-shadow: none;
	text-transform: none;
}
#megaMenu .root li.selected a span, #megaMenu .root li.rmHover a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span {
	color: #FFFFFF;
}
/*-- category --*/
#megaMenu .category {
	display: none;
	position: absolute;
	top: 40px;
	z-index: 1210;
	width: 342px;
	padding: 0;
	padding: 5px 10px 12px 10px;
	background: #fff;
	background: rgba(255,255,255,0.95);
	border: 1px solid #ddd;
	border-radius: 0 0 4px 4px;
	webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}
#megaMenu ul li:hover ul {
	visibility: visible;
}
#megaMenu .root li.rmHover .category {
	display: block;
}
#megaMenu .category ul {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1200;
}
#megaMenu .category li {
	width: 170px;
	padding: 0;
}
#megaMenu .category li.item a {
	border: none;
	padding: 0 10px;
	background: url(../images/mega_sub_bottom.png) no-repeat left bottom;
}
#megaMenu .category li.item a span {
	display: block;
	background: none;
	font-size: 12px;
	color: #555555;
	font-weight: bold;
	height: auto;
	white-space: normal;
	height: auto;
	line-height: 1.5em;
	padding: 12px 0 7px 0;
	text-shadow: none;
	text-transform: none;
}
#megaMenu .category li.item a:hover span {
	background: none;
	color: #40C199;
	cursor: pointer;
}
#megaMenu .category li.selected > a span {
	color: #40C199;
}
#megaMenu ul li ul li ul {
	position: relative;
	padding: 0;
	width: auto;
	border: none;
	background: none;
}
#megaMenu .leaf li {
	clear: both;
	float: none;
	width: 150px;
	padding: 0 10px;
}
#megaMenu .leaf li.item a {
	text-transform: none;
	padding: 0 0 0 6px;
	background: url(../images/right.gif) left 14px no-repeat;
	border-bottom: none;
}
#megaMenu .leaf li.item a span {
	display: block;
	background: none;
	font-size: 12px;
	color: #555555;
	font-weight: normal;
	height: auto;
	line-height: 1.5em;
	padding: 8px 0 8px 0;
	text-transform: none;
}
#megaMenu .leaf li.selected > a span {
	color: #40C199;
	cursor: pointer;
}
#megaMenu .leaf li li {
	clear: both;
	float: none;
	width: 130px;
}
#megaMenu ul li ul li ul li a {
	color: #555555;
	text-transform: none;
	font-size: 12px;
	padding: 8px 0 8px 5px;
	line-height: 1em;
	background: url(../images/right.gif) left 12px no-repeat;
	border-bottom: none;
}
#megaMenu ul li ul li ul li a:hover {
	background: url(../images/right.gif) left 12px no-repeat;
	text-decoration: underline;
}
#megaMenu img.mmIcon {
	max-height: 24px;
	margin-right: 7px;
	vertical-align: middle;
}
#megaMenu img.rootIcon {
	max-height: 30px;
	margin-right: 6px;
	vertical-align: middle;
}
/*--------- LeftMenu style ----------*/
#leftMenu {
	position: relative;
	margin: 0 auto;
}
#leftMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#leftMenu li {
	display: block;
	float: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: normal;
}
#leftMenu .leftRoot li a {
	text-decoration: none;
}
#leftMenu .leftRoot li a span {
	display: none;
	text-decoration: none;
}
/*-- leftSub --*/
#leftMenu .leftSub {
	z-index: 900;
	width: 100%;
	display: none;
	padding: 0;
	margin: 0;
}
#leftMenu .leftRoot li.breadcrumb .leftSub {
	display: block;
}
#leftMenu .leftSub ul {
	margin: 0;
	padding: 0;
	position: relative;
	background: none;
	border: none;
	z-index: 900;
}
#leftMenu .leftSub li {
	float: none;
	clear: both;
	padding: 0;
	position: relative;
	background: #E5E5E5;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 3px 0;
}
#leftMenu .leftSub li.selected {
	background: url(../images/menu-arrow01.gif) no-repeat right 15px #E5E5E5;
}
#leftMenu .leftSub li.item a {
	background: none;
}
#leftMenu .leftSub li.item a span {
	display: block;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	white-space: normal;
	line-height: 22px;
	padding: 8px 10px 8px 18px;
	text-shadow: none;
	text-transform: none;
	margin: 0;
}
#leftMenu .leftSub li.selected > a span, #leftMenu .leftSub li a:hover span {
	color: #40C199;
}
#leftMenu .level1 {
	display: block;
}
#leftMenu .level1 li {
	background: url(../images/right.gif) no-repeat 15px 17px #f5f5f5;
	margin: 0;
	border: none;
	border-radius: 0;
	webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#leftMenu .leftSub li.selected {
	background: url(../images/right.gif) no-repeat 15px 17px #f5f5f5;
}
#leftMenu .level1 li.item a span {
	font-size: 12px;
	padding-left: 23px;
}
#leftMenu .level2 {
	display: block;
}
#leftMenu .level2 li {
	background-position: 21px 18px;
}
#leftMenu .level2 li.item a span {
	padding-left: 30px;
}
#leftMenu .level3 {
	display: block;
}
#leftMenu .level3 li {
	background-position: 27px 18px;
}
#leftMenu .level3 li.item a span {
	padding-left: 36px;
}
#leftMenu img.mmIcon {
	max-height: 24px;
	margin-right: 7px;
	vertical-align: middle;
}
#leftMenu img.rootIcon {
	max-height: 30px;
	margin-right: 6px;
	vertical-align: middle;
}
/*--------- Pane Style ----------*/
.DNNEmptyPane {
	display: none!important;
}
.dnnpane [class*="grid"] {
	padding: 5px 0px;
}
.top_line {
	border-top: 3px solid #A80000;
	clear: both;
	margin: 0 auto;
	width: 100%;
}
.bannerpane {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.bannerpane p {
	margin: 0;
}
.headerpane {
	padding: 0;
	margin: 0;
}
.content_grid12 {
}
.one_grid8 {
}
.one_grid4 {
}
.two_grid6a {
}
.two_grid6b {
}
.three_grid4a {
}
.three_grid4b {
}
.three_grid4c {
}
.four_grid12 {
}
.five_grid3a {
}
.five_grid3b {
}
.five_grid3c {
}
.five_grid3d {
}
.six_grid4 {
}
.six_grid8 {
}
.seven_grid12 {
}
.eight_grid9 {
}
.eight_grid3 {
}
.footer_grid3a {
	margin: 10px 0;
}
.footer_grid3b {
	margin: 10px 0;
}
.footer_grid3c {
	margin: 10px 0;
}
.footer_grid3d {
	margin: 10px 0;
}
.footerpane {
	margin: 10px 0;
}
.i_content_grid12 {
}
.i_one_grid3 {
}
.i_one_grid9 {
}
.i_two_grid4a {
}
.i_two_grid4b {
}
.i_two_grid4c {
}
.i_three_grid9 {
}
.i_three_grid3 {
}
.i_four_grid12 {
}
.i_five_grid6a {
}
.i_five_grid6b {
}
.i_six_grid3a {
}
.i_six_grid3b {
}
.i_six_grid3c {
}
.i_six_grid3d {
}
.leftsidepane {
	padding: 10px 0;
}
.l_one_grid8 {
}
.l_one_grid4 {
}
.l_two_grid6a {
}
.l_two_grid6b {
}
.l_three_grid4 {
}
.l_three_grid8 {
}
.l_four_grid12 {
}
/*--------- Grid Style ----------*/
.row-fluid span.SubHead center {
	font-weight: normal;
	font-size: 13px;
}
/*--------- Language Style ----------*/
#Language2 {
	display: none;
}
.language_style {
	float: right;
	overflow: hidden;
}
.language_style .language-button {
	display: block;
	cursor: pointer;
	float: left;
	margin: 5px 0;
}
.language_style .language-button:hover {
	background: rgba(0,0,0,0.2);
}
.language_style .language-button span {
	background: url(../images/icon_lang.png) no-repeat scroll center 7px transparent;
	display: block;
	height: 30px;
	width: 35px;
}
#Language {
	display: inline-block;
	display: block\9;
}
#Language .language-object {
	float: right;
	display: block;
	margin: 10px 0 0 5px;
}
#Language .language-object .Language {
	margin: 0 1px;
}
#Language .language-object span img {
	height: 14px;
	width: 20px;
	opacity: 0.7;
	margin: 0;
	border: 2px solid transparent;
}
#Language .language-object span:hover img {
	opacity: 1;
}
#Language .language-object .Language.selected img {
	opacity: 1;
	border-color: #eee;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/*--------- Search Style ----------*/
#Search2 {
	display: none;
}
.search_style {
	float: right;
	margin-right: 5px;
	position: relative;
}
.search_style .search-button, .search_style .search-button-close {
	display: block;
	cursor: pointer;
	margin: 5px 0;
}
.search_style .search-button:hover, .search_style .search-button-close:hover {
	background: rgba(0,0,0,0.2);
}
.search_style .search-button-close {
	display: none;
}
.search_style .search-button span {
	background: url(../images/icon_search.png) no-repeat scroll center 7px transparent;
}
.search_style .search-button-close span {
	background: url(../images/search_close.png) no-repeat scroll center 7px transparent;
}
.search_style .search-button span, .search_style .search-button-close span {
	display: block;
	height: 30px;
	width: 35px;
}
#Search {
	display: none;
	position: absolute;
	left: -13px;
	top: 3px;
	top: 5px\9;
	z-index: 999;
}
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	display: block;
	position: absolute;
	width: 30px;
	height: 28px;
	right: 2px;
	top: 4px;
	text-indent: -99999px;
	overflow: hidden;
}
.searchSite {
	text-indent: -99999px;
}
a.searchcss:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}
.search_position {
	position: absolute;
	right: 0;
}
#Search input[type="text"] {
	background: #FFFFFF;
	border: 1px solid #C7C7C7;
	font-size: 12px;
	color: #333333;
	width: 140px;
	padding: 7px 30px 7px 8px;
}
#Search a {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	height: 28px;
	width: 30px;
	padding: 0;
	border: none;
	box-shadow: none;
	webkit-box-shadow: none;
	overflow: hidden;
	text-indent: -99999px;
	background: url(../images/icon_search2.png) no-repeat 7px 9px;
	z-index: 1;
	cursor: pointer;
	opacity: 0.5;
}
#Search a:hover {
	opacity: 1;
}
#Search .searchInputContainer a.dnnSearchBoxClearText {
	right: 30px !important;
}
/*--------- Login Style ----------*/
#Login2 {
	display: none;
}
.login_style {
	float: right;
	margin-right: 5px;
	position: relative;
}
.login_style .login-button, .login_style .logout-button {
	display: block;
	cursor: pointer;
	margin: 5px 0;
}
.login_style .login-button:hover, .login_style .logout-button:hover {
	background: rgba(0,0,0,0.2);
}
.login_style .login-button span {
	background: url(../images/icon_login.png) no-repeat scroll center 7px transparent;
	display: block;
	height: 30px;
	width: 35px;
	overflow: hidden;
}
.login_style .logout-button span {
	background: url(../images/icon_logout.png) no-repeat scroll center 7px transparent;
	display: block;
	height: 30px;
	width: 35px;
}
.user_login {
	display: none;
}
.login_style .login-button span a {
	height: 48px;
	width: 32px;
	padding: 30px 50px;
	line-height: 30px;
}
/*--------- User Style ----------*/
#User2 {
	display: none;
}
.user_style {
	float: right;
	margin-right: 5px;
	position: relative;
}
.user_style .user-button {
	display: block;
	cursor: pointer;
	margin: 5px 0;
}
.user_style .user-button:hover {
	background: rgba(0,0,0,0.2);
}
.user_style .user-button span {
	background: url(../images/icon_user.png) no-repeat scroll center 7px transparent;
	display: block;
	height: 30px;
	width: 35px;
}
.user_register {
	display: none;
}
/*--------- User Profile Style ----------*/
#Mobile_Profile {
	display: none;
}
.user_profile {
	border: 1px solid rgba(255,255,255,0.3);
	cursor: pointer;
	display: block;
	height: 28px;
	margin: 5px 0;
}
.user_profile ul {
	margin: 0;
	padding: 0;
}
.user_profile .registerGroup, .user_profile .registerGroup * {
	display: block;
}
.user_profile .registerGroup {
	float: left;
	padding: 0;
	margin: 0;
}
/* Register Group Styles */
.user_profile .registerGroup li {
	float: left;
	height: 28px;
	border-right: 1px solid rgba(255,255,255,0.3);
}
.user_profile .registerGroup .buttonGroup {
	margin-right: 0;
}
.user_profile .registerGroup a {
	position: relative;
	display: block;
	padding: 0 9px;
	min-width: 15px;
	font-weight: normal;
	font-size: 12px;
	vertical-align: middle;
	color: #FFFFFF!important;
	height: 28px;
	vertical-align: middle;
	line-height: 28px;
}
.user_profile .registerGroup a:hover {
	background: rgba(0,0,0,0.2);
	color: #FFFFFF!important;
	text-decoration: none;
}
.user_profile .registerGroup a:active {
	color: #fff;
	padding: 0 9px;
}
.user_profile .registerGroup a strong {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 11px;
	font-weight: bold;
	vertical-align: baseline;
	overflow: hidden;
	text-indent: -9999px;
}
.registerGroup .userMessages, .registerGroup .userNotifications {
	background: none;
}
.registerGroup .userMessages strong, .registerGroup .userNotifications strong {
	background: url(../images/userLoginSprite.png) no-repeat 9px -93px;
}
.registerGroup .userNotifications strong {
	background-position: -91px -93px;
}
.registerGroup .userMessages strong:hover {
	background-position: 9px -93px;
}
.registerGroup .userNotifications strong:hover {
	background-position: -91px -93px;
}
.registerGroup .userMessages strong:active {
	background-position: 9px 9px;
}
.registerGroup .userNotifications strong:active {
	background-position: -91px 8px;
}
.user_profile .registerGroup a span {
	position: absolute;
	right: 5px;
	top: -7px;
	display: inline-block;
	padding: 2px 4px;
	line-height: 15px;
	min-width: 7px;
	text-align: center;
	margin-right: 3px;
	background: rgb(31,152,241); /* Old browsers */
	font-size: 9px;
	color: #fff;
	text-shadow: 0px 1px 0px #333333;
	/*CSS3*/	
	background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(31,152,241,1)), color-stop(100%, rgba(2,111,196,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* W3C */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 0px 0px #222222;
	-moz-box-shadow: 0px 1px 0px 0px #222222;
	box-shadow: 0px 1px 0px 0px #222222;
}
.user_profile .registerGroup li.userProfileImg {
	border-right: none;
}
.user_profile .registerGroup .userProfileImg a {
	padding: 0;
	background: none;
	min-width: 25px;
}
.user_profile .registerGroup a img {
	border: none;
	height: 28px;
	width: 28px;
	background: none;
}
/*--------- Scroll Top Style ----------*/
#top-link {
	background: url(../images/scroll_top.png) no-repeat scroll center top rgba(0, 0, 0, 0.4);
	border: 0 none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-border-radius: 2px;
	bottom: 25px;
	right: 50px;
	display: block;
	height: 38px;
	padding: 0;
	width: 49px;
	position: fixed;
	text-decoration: none;
	z-index: 903;
}
#top-link:hover {
	background: url(../images/scroll_top.png) no-repeat scroll center bottom rgba(0, 0, 0, 0.5);
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
}
/*--------- Tipsy Style ----------*/
.tipsy {
	display: block;
	float: left;
	padding: 5px 2px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-image: url(../images/tipsy.gif);
}
.tipsy-inner {
	padding: 5px 8px 4px 8px;
	background: #000000;
	color: #FFFFFF;
	max-width: 200px;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.tipsy-up {
	background-position: top center;
}
.tipsy-down {
	background-position: bottom center;
}
.tipsy-right {
	background-position: right center;
}
.tipsy-left {
	background-position: left center;
}
/*--------- Color Picker Style ----------*/
#custom_wrapper {
	position: fixed;
	top: 170px;
	left: -155px;
	width: 150px;
	padding: 18px 0 18px 0;
	background: #fff;
	z-index: 99999;
	font-size: 12px;
	border: 1px solid #E1E1E1;
	border-bottom: 1px solid rgba(150, 150, 150, 0.2);
	-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
}
#custom_wrapper div, #custom_wrapper span, #custom_wrapper p, #custom_wrapper li, #custom_wrapper td {
	color: #555!important;
}
#custom_wrapper #bg_color {
	width: 100%;
	height: 25px;
	cursor: pointer;
}
#custom-button {
	display: block;
	position: fixed;
	top: 200px;
	left: 0;
	cursor: pointer;
	z-index: 999;
}
#custom_wrapper .custom_inner {
	width: 80%;
	margin: auto;
}
.colorpicker_preview {
	width: 100%;
	height: 30px;
	margin: 5px 0 0 0;
}
#custom_wrapper .use-form-styles select {
	width: 110px;
}
.color-box, .pattern-box, .pattern-box2, .bg-box {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin: 5px 2px 0 2px;
	border: 1px solid #cacaca;
}
.pattern-box, .pattern-box2 {
	background: #888888;
}
#colorpicker {
	width: 36px;
	height: 36px;
	background: url(../images/colorpicker/select2.png);
}
#colorpicker div {
	width: 28px;
	height: 28px;
	background: url(../images/colorpicker/select2.png) center;
}
#custom_wrapper #bg_pattern {
	margin: 10px 0;
}
.optional_width {
	position: relative;
	padding: 10px 0 0 0;
}
#boxed_button {
	background: #444444;
	float: left;
	margin-top: 2px;
	padding: 5px;
	color: #FFFFFF;
}
#stretched_button {
	background: #444444;
	float: right;
	margin-top: 2px;
	padding: 5px;
	color: #FFFFFF;
}
#boxed_button:hover, #stretched_button:hover {
	text-decoration: none;
}
#custom_wrapper #custom-reset {
	float: left;
	padding: 5px 8px;
	margin: 0;
	background: #444444;
	color: #fff;
	text-decoration: none;
}
#custom_wrapper .getcss_btn {
	float: right;
	padding: 5px 8px;
	margin: 0;
	background: #444444;
	color: #fff;
	text-decoration: none;
}
#getCSSModal.modal {
	width: 620px;
	margin-left: -310px;
}
textarea.get-css {
	height: 325px;
	width: 577px;
	resize: none;
	cursor: text;
}
#getCSSModal .modal-body {
	overflow: hidden;
}
#getCSSModal .modal-dialog {
	display: none;
}
/*******************************/	
/* Content Pages Style */
/*******************************/	

/*--------- Footer Tag style ----------*/
.footer_tag {
	padding-top: 12px;
}
.footer_tag ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_tag ul li {
	list-style: none;
	margin-bottom: 5px;
	padding: 4px 0;
}
.footer_tag ul li a {
	background: #40C199;
	margin: 0 2px;
	padding: 6px 0;
	text-decoration: none;
}
.footer_tag ul li a span {
	background: #333333;
	padding: 6px;
	font-size: 12px;
	color: #FFFFFF;
}
.footer_tag ul li a span:hover {
	background: none;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
.footer_tag a {
	text-decoration: none;
}
/*--------- Togglable Tabs Style ----------*/
.nav {
	margin-bottom: 0;
}
.nav-tabs {
	border-bottom: 1px solid #CECECE;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	border-color: #CECECE #CECECE transparent;
}
.nav-tabs > li > a {
	border-radius: 0;
	padding-top: 12px;
}
.nav-tabs > li > a:hover {
	color: #333333;
}
.tab-content {
	border: 1px solid #CECECE;
	border-top: none;
	padding: 12px 10px 5px 10px;
}
.tab-content p {
	line-height: 2em;
}
/*--------- Fancybox Style ----------*/
.fancybox_style {
	position: relative;
}
.fancybox_style ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}
.fancybox_style ul li {
	float: left;
	list-style: none;
	height: 134px;
	margin-right: 10px!important;
	position: relative;
	opacity: 1;
}
.fancybox_style ul li a:hover {
	opacity: 0.6;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
/*--------- Fancybox 2 ----------*/
.fancybox2 {
	height: auto;
	padding: 0;
	overflow: hidden;
}
.fancybox2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	width: 100%;
}
.fancybox2 ul li {
	list-style: none;
	padding: 2px;
	float: left;
}
.fancybox2 ul li a {
	position: relative;
	display: block;
}
.fancybox2 ul li a img {
	padding: 1px;
	filter: Alpha(Opacity=100);
	opacity: 1;
	border: 1px solid #666;
}
/*--------- Carousel Style ----------*/
.carouFredSel_style {
	position: relative;
}
.carouFredSel_style ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}
.carouFredSel_style ul li {
	float: left;
	list-style: none;
	height: 270px;
	margin-right: 10px!important;
	position: relative;
	opacity: 1;
}
ul#carouFredSel_style {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#carouFredSel_style li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	min-height: 150px;
}
.carouFredSel {
	position: relative;
}
.carouFredSel_nav {
	position: absolute;
	right: 5px;
	top: -38px;
}
.caroul_prev {
	background: url(../images/carouFredSel_prev.png) no-repeat center center #40C199;
	margin-right: 10px;
	padding: 5px 12px;
}
.caroul_next {
	background: url(../images/carouFredSel_next.png) no-repeat center center #40C199;
	padding: 5px 12px;
}
.caroul_prev:hover {
	background: url(../images/carouFredSel_prev.png) no-repeat center center #333333!important;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
.caroul_next:hover {
	background: url(../images/carouFredSel_next.png) no-repeat center center #333333!important;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
/*------------------ About Us Page -------------------*/
h2.lighter_title {
	font-size: 22px;
	font-weight: normal;
}
h3.lighter_title {
	font-size: 20px;
	font-weight: normal;
}
/*--------- Welcome Style ----------*/
.welcome_style .welcome_main {
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	padding: 35px 0;
}
.welcome_style .welcome_left {
	background: #D2D2D2;
	min-height: 200px;
	margin: 10px;
}
.welcome_style .welcome_right h3 {
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 24px;
}
.welcome_style .welcome_right p {
	font-size: 13px;
}
/*--------- Success Steps Style ----------*/
.steps_style {
	padding: 15px 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #ededed;
}
.steps_style ul {
	padding: 20px 0;
	margin: 0;
	list-style: none;
}
.steps_style ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.steps_style .success_left {
	float: left;
}
.steps_style .success_left img {
	background: #40C199;
}
.steps_style .success_right {
	padding-left: 70px;
}
.steps_style .success_right p {
	font-size: 20px;
	background: url(../images/content/success_border.jpg) repeat-x center left;
}
.steps_style .success_right p span {
	background: #fff;
	padding-right: 15px;
}
/*--------- Vertical Tabs Style ----------*/
.vertical_tab .nav {
	margin-bottom: 0;
}
.vertical_tab .nav-tabs {
	border-bottom: 1px solid #CECECE;
}
.vertical_tab .nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	border-color: #CECECE #CECECE transparent;
}
.vertical_tab .nav-tabs > li > a {
	padding-top: 13px;
	font-weight: 500;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.vertical_tab .nav-tabs > li > a:hover {
	color: #333333;
}
.vertical_tab .tab-content {
	border: none;
	padding: 0 10px 5px 20px;
}
.vertical_tab .tab-content .right_list h3 {
	font-weight: normal;
}
.vertical_tab .tab-content .right_list p {
	line-height: 2em;
	padding-top: 4px;
}
.vertical_tab .nav-tabs2 {
	float: left;
	border: none;
	border-right: 1px solid #ededed;
	border-top: 1px solid #ededed;
	border-left: 1px solid #ededed;
	width: 180px;
	font-size: 16px;
}
.vertical_tab .nav-tabs2 > li {
	margin-bottom: 0;
}
.vertical_tab .nav-tabs2 > li > a {
	color: #444;
	height: 38px;
	line-height: 38px;
	padding: 0;
	padding-left: 10px;
	margin: 0;
	border-bottom: #ededed solid 1px;
}
.vertical_tab .nav-tabs2 > li > a:hover {
	background: #40C199;
	color: #FFFFFF;
	margin: 0;
	border: none;
	border-bottom: #ededed solid 1px;
}
.vertical_tab .nav-tabs2 > li {
	float: none;
}
.vertical_tab .nav-tabs2 > .active > a, .nav-tabs2 > .active > a:hover {
	background: #40C199;
	border: none;
	border-bottom: #ededed solid 1px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	position: relative;
	color: #fff;
	margin: 0;
}
/*--------- Service List Style ----------*/
.service_item_top {
	padding: 3px 0;
}
.service_item_top img {
	float: left;
	margin-right: 10px;
	padding: 3px 0;
}
.service_item_top img:hover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
.service_item_top h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1em;
}
.service_item_top p {
	font-size: 13px;
}
.service_item_bottom p {
	line-height: 1.7em;
}
/*--------- Price Table Style ----------*/
h3.price_title {
	padding-bottom: 20px;
	font-weight: normal;
	font-size: 20px;
}
.price-table {
	text-align: center;
	margin-bottom: 0px;
}
.price-table li:before {
	content: '';
	width: auto;
}
.price-table [class^="icon-"] {
	font-size: 16px;
}
.price-table ul, .price-table ul li {
	list-style: none;
	margin: 0;
}
.five-col .col {
	width: 20%;
}
.four-col .col {
	width: 25%;
}
.three-col .col {
	width: 33.33333%;
}
.two-col .col {
	width: 50%;
}
.col {
	float: left;
	margin: 0;
	background: #f6f6f6;
	position: relative;
	margin-bottom: 15px;
}
.col.high {
	outline: 4px solid #40C199;
	z-index: 10;
	top: -5px;
	-webkit-box-shadow: 0px 2px 18px rgba(0,0,0,0.3);
}
.no-shadow .col.high {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.col.low {
	background: #f6f6f6;
	z-index: 5;
}
.col .wrap-inner {
	border-left: 2px solid white;
}
.price-table .head {
	background: #eee;
	padding: 10px;
	min-height: 35px;
}
.price-table .head h3 {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.price-table .head span {
	color: #fff;
}
.price-table .price {
	padding: 10px;
	background: #666;
	min-height: 52px;
}
.price-table .high .price {
	background: #40C199;
}
.price-table .low .price {
	background: #999;
}
.price-table .price h4 {
	margin-bottom: 0;
	color: #fff;
	font-weight: bold;
	font-size: 25px;
}
.price-table .price span {
	margin-top: 5px;
	text-transform: uppercase;
	display: block;
	color: #fff;
	font-size: 11px;
}
.price-table .foot {
	padding: 10px;
	background: #ddd;
	overflow: hidden;
	min-height: 30px;
}
.price-table .high .foot {
	background: #fefefe;
	padding-top: 15px;
	padding-bottom: 15px;
}
.price-table .row-titles {
	margin-top: 55px;
	text-align: left;
}
.price-table .row-titles .head {
	display: none;
}
.price-table .row-titles .price {
	background: #eee;
	padding-left: 20px;
}
.price-table .row-titles h4 {
	font-size: 25px;
	color: #333;
}
.price-table .row-titles .price span {
	color: #40C199;
}
.price-table .row-titles li {
	padding-left: 20px;
}
.col ul {
	padding: 0;
}
.col:first-child .wrap-inner, .col.high .wrap-inner {
	border: none;
}
.price-table li {
	padding: 10px 10px;
	min-height: 20px;
}
.price-table li:last-child {
	border: none;
}
.price-table li:nth-child(even), .price-table li.even {
	background: #efefef;
}
.price-table .col.low li:nth-child(even), .price-table .col.low li.even {
	background: #efefef;
}
/*--------- Accordion Style ----------*/
.accordion {
	margin-bottom: 10px;
}
.accordion-group {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.accordion-group .accordion-heading {
	background: #f7f7f7;
	font-size: 15px;
	padding: 2px 0;
}
.accordion-heading a:hover {
	text-decoration: none
}
.accordion-group .accordion-inner {
	padding: 9px 15px;
}
/*--------- Categories Style ----------*/
.categories_style ul {
	padding-top: 10px;
	margin-left: 18px;
}
.categories_style li {
	border-bottom: 1px solid #ececec;
	line-height: 2.5em;
}
.categories_style a {
	text-decoration: none!important;
}
/*--------- 404 Style ----------*/
.error404 h1 {
	font-size: 220px;
	color: #4e5c64;
	text-align: center;
}
.error404 p {
	font-size: 26px;
	color: #4e5c64;
	text-align: center;
	line-height: 1.5em;
}
.sitemap_button {
	text-align: center;
	height: 30px;
	line-height: 30px;
	padding-top: 30px;
}
.sitemap_button a, .sitemap_button a:link {
	text-align: center;
	background: url(../images/content/sitemap_button.png) repeat-x #40C199;
	padding: 10px 18px;
	text-decoration: none;
	color: #FFFFFF!important;
	opacity: 1;
	font-weight: bold;
}
.sitemap_button a:hover {
	opacity: 0.8;
}
/*--------- Contact Page ----------*/
.form_style {
	background: #eee;
	padding: 20px 40px;
}
.input_style {
	float: left;
	width: 33.33%;
	padding: 20px 0;
}
.input_style input {
	background: #fff;
	border: 1px solid #d9d9d9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 3px #C0C0C0 inset;
	-moz-box-shadow: 0 0 3px #C0C0C0 inset;
	-webkit-box-shadow: 0 0 3px #C0C0C0 inset;
	width: 90%;
}
.input_style input[type="text"] {
	padding: 5px 0 5px 5px;
}
.input_style p, .textarea_style p {
	font-size: 15px;
}
.textarea_style textarea {
	background: #fff;
	border: 1px solid #d9d9d9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 3px #C0C0C0 inset;
	-moz-box-shadow: 0 0 3px #C0C0C0 inset;
	-webkit-box-shadow: 0 0 3px #C0C0C0 inset;
	width: 98%;
}
.textarea_style textarea[type="text"] {
	padding: 5px 0 5px 5px;
	min-height: 150px;
}
.input_button {
	min-width: 80px;
	margin-top: 15px;
	padding-bottom: 20px;
}
.input_button a {
	background: #40C199;
	padding: 8px 20px;
	text-decoration: none;
	color: #fff!important;
	font-size: 15px;
}
.input_button a:hover {
	background: #333333!important;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
.contact_details ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.contact_details li {
	padding: 10px 0;
	width: 100%;
	list-style: none;
	float: left;
}
.contact_details span {
	padding-right: 5px;
	float: left;
}
.contact_details [class^="icon-"], .contact_details [class*=" icon-"] {
	opacity: 0.4;
	margin-top: 3px;
}
/*--------- Testimonials Page ----------*/
.testimonials_page {
	height: auto;
	overflow: hidden;
	padding: 20px 30px;
}
.testimonials_top {
	background: #e8e8e8;
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}
.testimonials_top p {
	padding: 20px 20px 20px 40px;
	line-height: 1.8em;
	font-size: 17px;
}
.quotation_marks {
	background: url(../images/content/quotation_marks.png) no-repeat;
	width: 17px;
	height: 14px;
	position: absolute;
	top: 20px;
	left: 10px;
	z-index: 20;
}
.triangle_img {
	background: url(../images/content/triangle_img.png) no-repeat;
	width: 12px;
	height: 17px;
	bottom: -17px;
	position: absolute;
	left: 10%;
}
.evaluate_name {
	float: left;
	min-width: 250px;
	padding-bottom: 20px;
}
.evaluate_name img {
	float: left;
	margin-right: 15px;
	max-width: 60px;
}
.evaluate_name h4 {
	font-size: 20px;
	font-weight: 400;
	line-height: 1em;
}
.evaluate_name p {
	line-height: 1.7em;
	color: #787878;
}
.testimonials_page .input_button {
	min-width: 80px;
	text-align: right;
	margin-top: 10px;
}
.testimonials_page .input_button a {
	background: #40C199;
	padding: 8px 20px;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}
.testimonials_page .input_button a:hover {
	background: #333333!important;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
.tags_style {
	border-bottom: 1px solid #ededed;
	height: auto;
	overflow: hidden;
	width: 100%;
	padding: 5px 0;
	margin-bottom: 10px;
}
.tags_style p {
	float: left;
}
.tags_style p span {
	color: #40C199;
}
.tags_style span {
	float: right;
	padding: 0 10px;
}
/*--------- Sidebar Page ----------*/
.content_right {
	border-left: 1px solid #f1f1f1;
}
.image_example, .heading_style {
	padding-left: 2.5%;
}
.left_image {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #f1f1f1;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.right_image {
	float: right;
	margin: 0 0 20px 20px;
	border: 1px solid #f1f1f1;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.content_left {
	border-right: 1px solid #f1f1f1;
}
.content_left .image_example, .content_left .heading_style {
	padding-right: 2.5%;
}
/*--------- Sidebar Tag style ----------*/
.sidebar_tag {
	padding-top: 5px;
}
.sidebar_tag ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar_tag ul li {
	list-style: none;
	margin-bottom: 10px;
	padding: 4px 0;
}
.sidebar_tag ul li a {
	padding: 6px 2px;
	text-decoration: none;
}
.sidebar_tag ul li a span {
	background: #f1f1f1;
	padding: 6px;
	font-size: 13px;
	color: #444;
}
.sidebar_tag ul li a span:hover {
	background: #40C199;
	transition: all 0.2s ease-in 0s;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	color: #fff;
}
.sidebar_tag a {
	text-decoration: none;
}
/*--------- Portfolio Page ----------*/
.portfolio_bg {
	background: #f5f5f5;
	border: 2px #ddd solid;
	height: 200px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 0 10px #ddd inset;
	-moz-box-shadow: 0 0 10px #ddd inset;
	box-shadow: 0 0 10px #ddd inset;
}
/*---------- Project style -------------- */
.project_inner {
	position: relative;
	overflow: hidden;
}
.project_inner figure {
	width: 100%;
	height: 0;
	padding: 0 0 100%;
	margin: 0;
}
.project_inner .project_rollover {
	position: absolute;
	width: 470px;
	left: 0;
	bottom: 0;
	display: block;
	padding: 12px;
	height: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.3s ease-in-out 0s;
	-moz-transition: height 0.3s ease-in-out 0s;
	-ms-transition: height 0.3s ease-in-out 0s;
	-o-transition: height 0.3s ease-in-out 0s;
	transition: height 0.3s ease-in-out 0s;
	color: #fff;
	background: #40C199;
}
.project_inner:hover .project_rollover {
	height: 100%;
	width: 470px;
}
.project_inner .entry-content p {
	display: block;
}
.project_inner .entry-title a {
	color: #fff!important;
	font-size: 16px;
}
.project_inner a {
	color: #fff!important;
}
/*---------- Project List -------------- */
.project_list {
	padding: 0 20px;
}
.project_list h3 {
	font-size: 20px;
}
.project_list .categories {
	margin-bottom: 20px;
}
.project_list .categories a {
	color: #999;
}
.project_list .categories a:hover {
	color: #40C199;
}
.project_list .intro {
	font-size: 12px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.project_list a.read-more {
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	background: #bbb;
	color: #fff;
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
}
.project_list a.read-more:hover {
	background: #40C199;
}
/*---------Project Pagination---------*/
.project-pagination a {
	display: block;
	height: 32px;
	line-height: 32px;
	border: 1px solid #f0f0f0;
	color: #40C199;
	float: left;
	padding: 0 15px;
}
.project-pagination a.next-btn {
	margin-left: 10px;
}
.project-pagination a:hover {
	background-color: #40C199;
	border-color: #40C199;
	color: #fff;
	transition: all 0.2s ease-in 0s;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
}
.project-pagination ul {
	margin-left: 10px;
	float: left;
	overflow: hidden;
}
.project-pagination li {
	float: left;
	display: block;
	padding: 0px 2px;
}
.project-pagination li:before {
	content: "";
	width: auto;
}
.project-pagination li.current a {
	background-color: #40C199;
	border-color: #40C199;
	color: #fff;
}
.project-pagination li.current a:hover {
	cursor: default;
}
/*------------------ Info boxes Page -------------------*/
.Info_boxes {
	padding: 0 5%;
	font-size: 15px;
	line-height: 22px;
	height: auto;
	overflow: hidden;
}
.Info_icon {
	float: left;
	padding-right: 20px;
}
.Info_pink {
	background: #fde2e2;
	margin: 10px 0;
	padding: 25px;
}
.Info_greed {
	background: #daf7c9;
	margin: 10px 0;
	padding: 25px;
}
.Info_blue {
	background: #d3f1fa;
	margin: 10px 0;
	padding: 25px;
}
.Info_orange {
	background: #feeecb;
	margin: 10px 0;
	padding: 25px;
}
.Info_greed {
	background: #d1f9c9;
	margin: 10px 0;
	padding: 25px;
}
.Info_gray {
	background: #f6f5f5;
	margin: 10px 0;
	padding: 25px;
}
.Info_box {
	margin: 0 5%;
}
.Info_wrapper {
	min-height: 150px;
	border: solid 1px #e0e0e0;
	border-top: none;
	margin: 0 0 15px 0;
}
.Info_wrapper h2 {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 35px;
	padding: 0 15px;
}
.Info_wrapper .Info_content {
	padding: 10px;
}
.Info_one {
	min-height: 35px;
	background: #008cbe;
	margin: 0 -1px;
}
.Info_two {
	min-height: 35px;
	background: #f69804;
	margin: 0 -1px;
}
.Info_three {
	min-height: 35px;
	background: #696969;
	margin: 0 -1px;
}
.Info_four {
	min-height: 35px;
	background: #f75e64;
	margin: 0 -1px;
}
/* content css */
.backColor {
	background: none repeat scroll 0 0 #ececec;
	border-right: 1px solid #666;
	padding: 0 20px;
}
.border_content {
	border: 1px solid #666;
	clear: both;
	margin: 0 auto;
}
.padding4 {
	margin-left: 0 !important;
	padding: 0 20px;
}
#nav_box {
	display: block !important;
}
#dnn_ctr363_HtmlModule_lblContent > p {
	float: right;
	top: -17px;
	width: 142px;
}
